July 02, 2003

j2se 1.4.2 heads up

heads up sun's released version 1.4.2 and changed the installation procedure under windows that might effect G11N installs. the default installer will only install european language support if the windows host system only has support for those languages installed--past versions did a "tower of babel" install. this is the case for most non-officially supported cf locales (thai, arabic, etc.) and most shared hosts (i think this is where the impact might be the most). you can do a custom install and add other language support.


Post a Comment

<< Home